/* Colour scheme */

h1, div.links, #footer { border-color: #feea0e; }
ul.publications { border-color: #feea0e; }
div#leftCol h2 { border-color: #feea0e; }

h3, h4 { color: #555; }

a.arrow { background-image: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/right_arrow.gif); }
a.doubleArrow { background-image: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/right_double_arrow.gif); }

#mainNav td#nav_safety { background-color: #feea0e; background-image:  url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/safety_current.gif); background-position: center bottom; } 
#mainNav td#nav_safety a { color: #000; }

p.subnav { color: #555; }
p.subnav span { background-image: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/subnav_arrow.gif); }
ul.subnav a { border-color: #feea0e; }
ul.subnav a:hover, ul.subnav a.current { background-color: #feea0e; color: #0a3296; }
ul.subnav2 a { border-color: #fcf393; background: #fdfbe3; }
ul.subnav2 a.current, ul.subnav2 a:hover { background: #fcf393; color: #1a035d; }


div.panel { background: #fdfbe3; border-color: #fcf393; }

div.sidePanel p.title { background: #feea0e; color: #0a3296; }
div.sidePanel p.subtitle { color: #555; }
div.sidePanel div.content { background: #fdfbe3; border: 1px solid #fcf393; border-top: none; color: #444;}

ul.content li { background: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/dots.gif) left bottom repeat-x; }

div#rightCol h2 { color: #555; }

ul.onsite li { background-image: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/right_arrow.gif); }
ul.offsite li { background-image: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/right_double_arrow.gif); }

div.rfLinks { float: right; width: 174px; margin: 4px 20px 15px 30px; border: none; }
* html div.rfLinks { margin-right: 7px; }
div.rfLinks h4 { padding-bottom: 0.5em; }

div.rfLinks h2 { font-size: 110%; margin: 0px; padding: 0px;}

/* Report a safety problem styles */

ul.rspPanels { float: left; list-style: none; margin: 0; padding: 0; position: relative; clear: right; ; margin-bottom: 24px; }
/* Hide from IE/Mac \*/
* html ul.rspPanels { width: 570px; }
/* End hide */
ul.rspPanels li { display: block; float: left; width: 174px; margin-right: 10px; margin-bottom: 10px; position: relative; padding-bottom: 8.5em; }

ul.rspPanels li#rspMedicines  { border: 1px solid #feea0e; }
ul.rspPanels li#rspDevices  { border: 1px solid #97d2f4; }
ul.rspPanels li#rspBlood { border: 1px solid #f3411c; margin-right: 0; }

ul.rspPanels h2 { position: absolute; top: -1px; right: -1px; width: 156px; color: #333; font-size: 120%; padding: 0.7em 10px; }
* html ul.rspPanels h2 { width: 176px; w\idth: 156px; padding: 0.7em 12px; padd\ing: 0.7em 10px; } /* Adjustments for IE/PC */
* html>body ul.rspPanels h2 { padding: 0.7em 9px; } /* Adjustment for IE/Mac */

li#rspMedicines h2 { background: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/rsp_tr_medicines.gif) top right no-repeat; }
li#rspDevices h2 { background: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/rsp_tr_devices.gif) top right no-repeat; }
li#rspBlood h2 { background: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/safety/rsp_tr_blood.gif) top right no-repeat; }

a.rspLink { position: relative; top: 2.9em; display: block; width: 157px; height: 58px; margin-left: 9px; }
a.rspLink br { display: none; }

ul.rspPanels div.copy { /* Hide from IE/Mac \*/ position: relative; top: 2.9em; /* End hide */ padding: 10px 12px; }
ul.rspPanels div.imageBorder { position: absolute; left: 10px; bottom: 6px; width: 157px; height: 78px; background: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/misc/image_border_157x78.gif) top left no-repeat; padding-top: 3px; padding-left: 3px; }

table.blue thead th { background: #feea0e; color: #0a3296; }

/* printer friendly link in right hand column */
div.printerFriendly { padding-bottom: 15px; border-bottom: 1px solid #fcf393; margin-bottom: 15px; font-size: 95%; }
div.printerFriendly a { padding-left: 20px; background: url(/20150109180634oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/fax.gif) left top no-repeat; padding-bottom: 10px; }

/* for the yellow safety information pages - this controls the background colour, border colour and link arrow image of the curved boxes */

#curved P A {
	BACKGROUND-IMAGE: url(/20150109180634oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON025822.gif); PADDING-BOTTOM: 0.5em; BACKGROUND-REPEAT: no-repeat
}

#curved #b2 {
	BORDER-RIGHT: #FEEA0E 1px solid; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #b3 {
	BORDER-RIGHT: #FEEA0E 1px solid; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #b4 {
	BORDER-RIGHT: #FEEA0E 1px solid; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #b4b {
	BORDER-RIGHT: #FEEA0E 1px solid; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #b3b {
	BORDER-RIGHT: #FEEA0E 1px solid; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #b2b {
	BORDER-RIGHT: #FEEA0E 1px solid; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #boxcontent {
	BORDER-RIGHT: #FEEA0E 1px solid; DISPLAY: block; BACKGROUND: #FDFBE3; BORDER-LEFT: #FEEA0E 1px solid
}
#curved #b1 {
	BACKGROUND: #FEEA0E; MARGIN: 0px 5px
}
#curved #b1b {
	BACKGROUND: #FEEA0E; MARGIN: 0px 5px
}
#curved #boxcontent p 
{ margin:0; padding:0; padding:10px; }




/* added for in this section boxes */
.inthissectionbox {
	background-color:#fdfbe3;
	border:1px solid #feea0e;
}
